# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = raptor
pkgbase = raptor
xdata = pkgtype=pkg
pkgver = 2.0.16-9
pkgdesc = A C library that parses RDF/XML/N-Triples into RDF triples
url = https://librdf.org/raptor
builddate = 1762276199
packager = Andreas Radke <andyrtr@archlinux.org>
size = 2086525
arch = x86_64
license = Apache-2.0 OR GPL-2.0-or-later OR LGPL-2.1-or-later
provides = libraptor2.so=0-64
depend = glibc
depend = libxml2
depend = libxslt
depend = curl
depend = libcurl.so=4-64
depend = icu
depend = libicuuc.so=78-64
makedepend = curl
makedepend = gtk-doc
makedepend = icu
